<h2>{$lang['Clients who have the automatic apply credit disabled']}</h2>
<table class="table_list" id="list">
    <tr class="header">
        <th><input type="text" class="input" id="Username_input" onkeyup="Username_find()" placeholder="{$lang['Find by ...']}"></th>
        <th>{$lang['Credit']}</th>
    </tr>
    {foreach from=$clients key=k item=record}
        <tr>
            <td><a href='{$before_path}/admin/clientssummary.php?userid={$record.id}' target="_blank">
                    <b>{$record.firstname} {$record.lastname}</b>
                    {if $record.companyname ne ''}
                        - ({$record.companyname})
                    {/if}
                    </a></td>
            <td> {$record.credit} {$record.currency_suffix} ({$record.currency_code})</td>
        </tr>
    {/foreach}
</table>

<script>
    function Username_find() {
        var input, filter, table, tr, td, i, txtValue;
        input = document.getElementById("Username_input");
        filter = input.value.toUpperCase();
        table = document.getElementById("list");
        tr = table.getElementsByTagName("tr");
        for (i = 0; i < tr.length; i++) {
            td = tr[i].getElementsByTagName("td")[0];
            if (td) {
                txtValue = td.textContent || td.innerText;
                if (txtValue.toUpperCase().indexOf(filter) > -1) {
                    tr[i].style.display = "";
                } else {
                    tr[i].style.display = "none";
                }
            }
        }
    }
</script>