<style>
    .float-right {
        float: right!important;
    }
</style>

{literal}
<link rel="stylesheet" href="{/literal}{$before_path}{literal}/modules/addons/puq_customization/extensions/MenuManager/templates/bootstrap-iconpicker/css/bootstrap-iconpicker.min.css">
<script type="text/javascript" src="{/literal}{$before_path}{literal}/modules/addons/puq_customization/extensions/MenuManager/templates/bootstrap-iconpicker/js/iconset/fontawesome5-3-1.min.js"></script>
<script type="text/javascript" src="{/literal}{$before_path}{literal}/modules/addons/puq_customization/extensions/MenuManager/templates/bootstrap-iconpicker/js/bootstrap-iconpicker.min.js"></script>
<script type="text/javascript" src="{/literal}{$before_path}{literal}/modules/addons/puq_customization/extensions/MenuManager/templates/jquery-menu-editor.min.js"></script>
{/literal}

<div class="form-group ">
    <form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=menu_manager&action=primary_navbar">
        <textarea style="display: none;" name="primary_navbar" id="out" class="form-control " cols="50" rows="10" ></textarea>
        <button id="btnOutput" type="submit" name="submit" value="submit" class="btn btn-primary"><i class="fas fa-check-square"></i> {$lang['Save Changes']}</button>
        <button type="button" onclick="window.location='{$before_path}/admin/addonmodules.php?module=puq_customization&extension=menu_manager&action=primary_navbar&primary_navbar=default'" class="btn btn-danger"><i class="fas fa-undo-alt"></i> {$lang['Set default']}</button>
    </form>
</div>

<div class="row">
    <div class="col-md-6">

        <div class="card mb-3">
            <div class="card-body">
                <ul id="myEditor" class="sortableLists list-group">
                </ul>
            </div>
        </div>

    </div>

    <div class="col-md-6">
        <div class="tab-pane">
            <form id="frmEdit" class="form-horizontal">

                <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
                    <tbody>

                    <tr>
                        <td class="fieldlabel">{$lang['Menu Name']}</td>
                        <td class="fieldarea">

                            <div class="input-group input-group-inline-flex" style="width: 100%;">
                                <input type="text" class="form-control item-menu" name="text" id="text" placeholder="{$lang['Menu Name']}">
                                <button type="button" id="myEditor_icon" class="input-group-addon">
                                    <i class="empty"></i><input type="hidden" value="empty">
                                    <span class="caret"></span>
                                </button>
                            </div>

                            <div class="input-group input-group-inline-flex">
                                <details>
                                    <summary type="button" class="btn btn-primary">
                                        <i class="fa fa-language"></i>&nbsp;&nbsp;{$lang['Show all languages']}&nbsp;&nbsp;<i class="fa fa-angle-double-down"></i>
                                    </summary>
                                    <table class="form">
                                        {foreach $languages_list as $language}
                                            <tr>
                                                <td class="fieldlabel">{$language|capitalize}</td>
                                                <td class="fieldarea" style="width: 250px;"><input type="text" id="text_{$language}" name="text_{$language}" class="form-control item-menu"><td>
                                            </tr>
                                        {/foreach}
                                    </table>
                                </details>
                            </div>

                            <input type="hidden" name="icon" class="item-menu">
                            {$lang['Please use unique name']}
                        </td>
                    </tr>

                    <tr>
                        <td class="fieldlabel">{$lang['Menu Link']}</td>
                        <td class="fieldarea">
                            <input type="text" class="form-control item-menu" id="href" name="href" placeholder="{$lang['Menu Link']}">
                            {$lang['If the link is external then include https://']}
                        </td>

                    </tr>

                    <tr>
                        <td class="fieldlabel">{$lang['Open in new tab?']}</td>
                        <td class="fieldarea">
                            <select name="target" id="target" class="form-control item-menu">
                                <option value="_self">{$lang['NO']}</option>
                                <option value="_blank">{$lang['YES']}</option>
                            </select>
                        </td>
                    </tr>

                    <tr>
                        <td class="fieldlabel">{$lang['Display Rule']}</td>
                        <td class="fieldarea">

                            <select name="display_rule" id="display_rule" class="form-control item-menu">
                                <option value="always">{$lang['Always']}</option>
                                <option value="existing_client">{$lang['Existing Client']}</option>
                                <option value="guest_client">{$lang['Guest Client']}</option>
                            </select>

                        </td>
                    </tr>

                    <tr>
                        <td class="fieldlabel">{$lang['Nav divider']}</td>
                        <td class="fieldarea">

                            <select name="nav_divider" id="nav_divider" class="form-control item-menu">
                                <option value="no">{$lang['NO']}</option>
                                <option value="yes">{$lang['YES']}</option>
                            </select>
                            {$lang['Dividing line in the menu']}
                        </td>
                    </tr>

                    <tr>
                        <td class="fieldlabel"></td>
                        <td class="fieldarea">
                            <div class="card-footer">
                                <button type="button" id="btnUpdate" class="btn btn-primary" disabled="disabled"><i class="fas fa-sync-alt"></i> {$lang['Update']}</button>
                                <button type="button" id="btnAdd" class="btn btn-success"><i class="fas fa-plus"></i> {$lang['Add']}</button>
                            </div>

                        </td>
                    </tr>

                    </tbody>
                </table>
            </form>
        </div>
    </div>
</div>

{literal}
<script>
    jQuery(document).ready(function () {

        // menu items
        var arrayjson = {/literal}{$primary_navbar}{literal};
        // icon picker options
        var iconPickerOptions = {searchText: "Buscar...", labelHeader: "{0}/{1}"};
        // sortable list options
        var sortableListOptions = {
            placeholderCss: {'background-color': "#cccccc"},
        };

        var editor = new MenuEditor('myEditor', {listOptions: sortableListOptions, iconPicker: iconPickerOptions, maxLevel: 1});
        editor.setForm($('#frmEdit'));
        editor.setUpdateButton($('#btnUpdate'));

        $('#btnReload').on('click', function () {
            editor.setData(arrayjson);
        });

        $('#btnOutput').on('click', function () {
            var str = editor.getString();
            $("#out").text(str);
        });

        $("#btnUpdate").click(function(){
            editor.update();
        });

        $('#btnAdd').click(function(){
            editor.add();
        });

        /* ====================================== */

        editor.setData(arrayjson);

    });
</script>
{/literal}

